package com.ann.demo.service;

import com.ann.demo.entity.normalEntity.MedicalRecordHomepage;
import com.ann.demo.entity.normalEntity.MedicalRecordHomepageCache;

/**
 * @Author: LeiJiaXin
 * @Date: 2019/9/26 9:26
 */
public interface MedicalRecordHomepageCacheService {

    public boolean save(String masterId) throws Exception;

    public boolean save(MedicalRecordHomepageCache m) throws Exception;

    void delete(String masterId) throws Exception;

    public MedicalRecordHomepageCache handleMedicalRecordHomepageCache(String masterId,MedicalRecordHomepage medicalRecordHomepage) throws Exception;

}
